Subject: Re: [lojban] Re: xirli'u selsanga

From: Bjoern Gohla <[email-masked]>
Date: Thu, 11 Apr 2002 14:57:55 +0200

On Wednesday 10 April 2002 14:39, And Rosta wrote:
> Robin Lee Powell:
> #On Sun, Apr 07, 2002 at 01:25:39PM +0200, Bj??rn Gohla wrote:
> #> but is my lojban understandble and within the specefication?
> #
> #From a casual listen, I would say it is for the most part *very*
> #understandable (better than most online samples I've heard), with one
> #fairly major problem: you pronounce a trailing 'e' as a schwa; '.e le
> #brife' comes out as '.e le brify'
>
> **I haven't listened to this**, but I find it surprising if Bjoern is a
> German speaker, since it would imply that he is speaking Lojban without a
> German accent but with an English accent. I may well be wrong, but I
> suspect that Robin's perceptions of the e/y boundary are tainted by
> English.

considering my familiarity with the english language that is quite possible 
although funny, since aulun suggested i had a slavic or a scandinavian accent 
;) .